@charset "utf-8";
@font-face {
  font-display: swap;  
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/dancing-script-v25-latin-700.eot');  
  src: url('../fonts/dancing-script-v25-latin-700.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/dancing-script-v25-latin-700.woff2') format('woff2'),  
       url('../fonts/dancing-script-v25-latin-700.woff') format('woff'),  
       url('../fonts/dancing-script-v25-latin-700.ttf') format('truetype'),  
       url('../fonts/dancing-script-v25-latin-700.svg#DancingScript') format('svg');  
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 1em/1.3em "Segoe UI", Calibri, sans-serif;
    color: #000;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 830px;
    border: solid 1px #000;
    background: #F4E8C6;
}
p {
    padding-bottom: 0.7rem;
    text-align: justify;
    hyphens: auto;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.25em;
    line-height: 1.1em;
    color: #A61619;
}
h2 {
    font-size: 1.5em;
    line-height: 1.3;
    font-family: 'Dancing Script', Arial, sans-serif;
    font-weight: 700;
}
header {
    padding: 0.7rem 1rem 0.5rem;
    position: relative;
}
header p span {
    display: block;
    padding: 0.3rem 1rem 0.5rem;
    background: #fff;
    margin-bottom: 0.4rem;
}
header p {
    position: absolute;
    right: 0;
    top: 0.7rem;
}
article {
    padding: 0 1rem 1.5rem;
    position: relative;
}
figure {
    position: absolute;
    right: 1rem;
    bottom: 0.7rem;
}
footer p {
    padding: 0.5rem 1rem;
    text-align: center;
    background: #A61619;
    color: #fff;
}
footer img {
    vertical-align: bottom;
}
p a.black{
    color: #000;
}
:is(a:link, a:visited, a:active,a:hover ) {
    color: #fff;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:829px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    p span {
        display: inline-block;
    }
    figure {
        position: static;
        display: flex;
        justify-content: center;
        padding: 0.5rem 0;
    }
    br {
        display: none;
    }
    header p{
        position: static;
        margin-top: 0.7rem;
    }
    h1{
     font-size: 1.8em;
    }
}